# Gridded GLM Package

This directory contains scripts and other utilities included in the CSPP Geo
Gridded GLM package.

## Usage

```bash
docker run -it -v $PWD:/work --rm cspp_geo_gridded_glm/run_package:r20191024 \
    make_glm_grids.sh -o /work --fixed-grid --split-events \
    --goes-position east --goes-sector conus --dx=2.0 --dy=2.0 OR*.nc
```

Note that "OR*.nc" must exist in the current directory to make bash expand
the file pattern and pass the full list of files to the docker container.
Running this will produce a NetCDF file in a `YYYY` directory in your current
directory.